@charset "UTF-8";
/*--------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  transition: .4s;
  color: #663012; }
  a:hover {
    text-decoration: none;
    color: #663012; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }
  a:visited {
    color: #663012; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1200px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1200px) {
    .sp {
      display: block; } }

body {
  overflow-x: visible; }

.fs-l-page {
  overflow: visible; }

p {
  margin: 0;
  padding: 0; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fadeIn {
  opacity: 0;
  transition: opacity 1s; }
  .fadeIn.visible {
    opacity: 1; }

/*--------------------------------------------*/
#future.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 0;
  color: #663012;
  font-size: 14px;
  text-align: center;
  font-family: courier-new, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  top: 0; }
#future .sidearea {
  position: fixed;
  top: 0;
  transition: .8s;
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
  min-height: calc(var(--vh, 1vh) * 100);
  height: -webkit-fill-available;
  min-height: -webkit-fill-available; }
  @media screen and (max-width: 1200px) {
    #future .sidearea {
      width: calc(100% - 500px);
      top: 0; } }
  #future .sidearea.boxleft {
    left: 0;
    background: url("../images/pc.webp") no-repeat;
    background-size: cover;
    background-position: center;
    width: calc((100% - 500px) - 20%); }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxleft {
        width: calc(100% - 500px); } }
    @media screen and (max-width: 600px) {
      #future .sidearea.boxleft {
        display: none; } }
  #future .sidearea.boxright {
    right: 0;
    width: 20%;
    background: #ffffff; }
    #future .sidearea.boxright .pc_box {
      width: auto;
      width: 90%;
      position: absolute;
      bottom: 5%;
      left: 50%;
      transform: translateX(-50%); }
      #future .sidearea.boxright .pc_box h2 {
        font-family: "gotham", sans-serif;
        text-align: center;
        width: 80%;
        margin: 0 auto;
        font-weight: 400;
        font-size: .9em;
        margin-bottom: 1.0em; }
      #future .sidearea.boxright .pc_box .menu {
        width: 80%;
        margin: 0 auto;
        display: flex;
        align-items: flex-end;
        justify-content: space-around;
        flex-wrap: wrap; }
        #future .sidearea.boxright .pc_box .menu a {
          width: calc(100%/2 - 5%);
          display: block;
          font-size: 0.8em;
          font-family: "gotham", sans-serif; }
    @media screen and (max-width: 1200px) {
      #future .sidearea.boxright {
        display: none; } }
#future #box-content {
  position: relative;
  z-index: 1000;
  width: 500px;
  margin: 0 20% 0 auto;
  border: solid #663012;
  border-width: 0 1px;
  min-height: 100vh;
  overflow-x: hidden;
  /* drawer */ }
  @media screen and (max-width: 1200px) {
    #future #box-content {
      margin: 0 0 0 auto; } }
  @media screen and (max-width: 600px) {
    #future #box-content {
      width: 100%;
      margin: 0 auto;
      border: none; } }
  #future #box-content #drawer {
    position: relative;
    width: 500px;
    margin: 0 15% 0 auto;
    top: 0;
    background: #ffffff; }
    @media screen and (max-width: 600px) {
      #future #box-content #drawer {
        max-width: none;
        width: 100%; } }
    #future #box-content #drawer .innerBox {
      width: 100%; }

.sp_mv {
  margin-bottom: -1.5em;
  display: none; }
  @media screen and (max-width: 600px) {
    .sp_mv {
      display: block; } }

.ttl {
  margin-top: 10%;
  margin-bottom: 10%; }
  @media screen and (max-width: 600px) {
    .ttl {
      margin-top: 0; } }
  .ttl h2 {
    font-family: "gotham", sans-serif;
    font-size: min(5em, 16.5vw);
    line-height: 1.0;
    font-weight: 400; }
  .ttl h1 {
    font-size: min(1.2em, 3.2vw);
    font-weight: 400;
    margin-top: 16px;
    letter-spacing: .1em; }

.txt {
  width: 60%;
  margin: 10% auto 20%;
  padding-left: 1.5em;
  border-left: 1px solid #663012; }
  @media screen and (max-width: 600px) {
    .txt {
      width: 70%; } }
  .txt p {
    text-align: left;
    font-size: min(0.9em, 3vw);
    line-height: 2.0;
    margin-bottom: 1.5em; }

section {
  margin: 10% auto;
  padding: 100px 0;
  position: relative; }
  section::before {
    position: absolute;
    content: "";
    top: calc(100px - 2.0em);
    left: 0;
    width: 100%;
    height: 1px;
    background: #663012; }
  section h2 {
    font-family: "gotham", sans-serif;
    text-align: left;
    width: 90%;
    margin: 0 auto;
    font-weight: 400;
    font-size: min(1.7em, 4vw);
    margin-bottom: 1.0em; }
    section h2 span {
      font-size: 60%; }
  section h3 {
    margin-bottom: 1.0em;
    font-family: "gotham", sans-serif;
    font-weight: 400;
    font-size: min(1.7em, 4vw); }
  section.lineup {
    padding: 100px 0 0;
    display: none; }
    @media screen and (max-width: 1200px) {
      section.lineup {
        display: block; } }
    section.lineup .box {
      width: 90%;
      margin: 0 auto 5%;
      display: flex;
      align-items: center;
      justify-content: space-between; }
      section.lineup .box p {
        font-size: min(1em, 3.2vw);
        font-family: "gotham", sans-serif; }
      section.lineup .box span {
        position: relative;
        width: 20%;
        height: 1px;
        display: block; }
        section.lineup .box span::before {
          position: absolute;
          content: "";
          width: 80%;
          height: .02em;
          top: 50%;
          left: 50%;
          background: #663012;
          transform: translate(-50%, -50%); }
          @media screen and (max-width: 600px) {
            section.lineup .box span::before {
              width: 70%; } }
      section.lineup .box div {
        width: 50%;
        display: flex;
        align-items: flex-start;
        justify-content: space-between; }
        section.lineup .box div a {
          display: block;
          width: calc(100%/2 - 5%); }
          section.lineup .box div a p {
            font-size: min(0.7em, 2.8vw);
            width: 100%; }
  section .credit {
    display: flex;
    margin: 1.0em auto;
    width: 90%;
    align-items: center;
    justify-content: space-between; }
    section .credit p {
      font-family: "gotham", sans-serif;
      font-size: min(1em, 3.2vw); }
    section .credit a {
      display: block;
      width: fit-content;
      padding: 0.4em 1.5em 0.45em;
      line-height: 1.0;
      border: 1px solid #663012;
      background: #ffffff;
      font-family: "gotham", sans-serif;
      font-size: min(1em, 3.2vw); }
      section .credit a:hover {
        background: #663012;
        color: #ffffff; }
  section .detail_txt {
    width: 90%;
    margin: 10% auto; }
    section .detail_txt p {
      font-size: min(0.9em, 3vw);
      text-align: left;
      line-height: 1.5; }
    section .detail_txt table {
      width: 100%;
      border-collapse: collapse;
      margin: 15% auto; }
      section .detail_txt table th, section .detail_txt table td {
        border: 1px solid #663012;
        font-size: min(1em, 3.2vw);
        padding: 0.2em;
        font-weight: 400;
        width: calc(100%/3); }
        section .detail_txt table th:nth-child(1), section .detail_txt table td:nth-child(1) {
          border-left: none; }
        section .detail_txt table th:nth-child(3), section .detail_txt table td:nth-child(3) {
          border-right: none; }
        section .detail_txt table th td, section .detail_txt table td td {
          font-family: "gotham", sans-serif;
          letter-spacing: 0.1em; }
  section .detail_slide {
    margin-bottom: 15%; }
    section .detail_slide .swiper {
      width: 95%;
      margin-left: 5%; }
  section .color div {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto 10%; }
    section .color div a {
      display: block;
      width: calc(100%/3); }
      section .color div a p {
        font-size: min(0.7em, 2.7vw); }
    section .color div.no-wrap {
      flex-wrap: nowrap; }
  section .color .btn {
    width: 40%;
    margin: 10% auto; }
    section .color .btn a {
      display: block;
      width: 100%;
      font-family: "gotham", sans-serif;
      font-size: min(1em, 3.2vw);
      line-height: 1.0;
      border: 1px solid #663012;
      padding: 0.5em;
      background: #663012;
      color: #ffffff;
      line-height: 1;
      letter-spacing: .1em; }
      section .color .btn a:hover {
        background: #ffffff;
        color: #663012; }

.swiper2 .swiper-button-next, .swiper2 .swiper-button-prev {
  color: #663012;
  width: 30px;
  height: 25px; }
  .swiper2 .swiper-button-next.swiper-button-disabled, .swiper2 .swiper-button-prev.swiper-button-disabled {
    opacity: 0; }

.all_btn {
  margin: 10% auto; }
  .all_btn a {
    font-family: "gotham", sans-serif;
    font-size: min(1.2em, 3.5vw);
    display: block;
    width: fit-content;
    margin: 0 auto;
    border: 1px solid #663012;
    padding: 0.5em 2.0em;
    letter-spacing: .1em; }
    .all_btn a span {
      font-size: 80%;
      display: block; }
    .all_btn a:hover {
      background: #663012;
      color: #ffffff; }
